/* listado de secciones de faqs */
DIV.faqCategory DIV.updatedDate,
DIV.faqCategory DIV.services {
	display: none;
}

/* listado faqs */
DIV.faqs DIV.contentMainTitleBox {
	margin: 0.5em 0 1em 0;
}

/* enlace nuevo faq */
DIV.faqActions {
	background-color: #f4f4f4;
	border: 1px solid #143b67;
	text-align: center;
	padding: 0.3em;
}

DIV.faqActions A.insertFaq {
	color: #113965;
}

a.insertFaq{
	color: #333;
}

/* popup nuevo faq*/
DIV.faqContainer DIV.popupBody {
	height: 370px;
	overflow: auto;
}

DIV.popupFaqForm {
	padding-top: 1em;
	padding-left: 1.5em;
	color: #333;
}

DIV.faqForm {
	padding-top: 1em;
}

DIV.faqForm LABEL {
	color: #333;
}

DIV.faqForm INPUT  {
	width: 11.4em;
}

DIV.faqForm DIV.box {
	float: left;
	padding: 0.5em 1.5em 0 0;
}

DIV.faqForm DIV.faqLabelSection {
	clear: both;
	padding: 0.5em 0 0.5em;
}

SPAN.sectionContent {
	font-weight: bold;
}

DIV.faqSubject {
	padding-bottom: 0.5em;
}

DIV.faqSubject INPUT {
	width: 30em;
}

DIV.faqArea LABEL {
	margin-bottom: 0.2em;
}

/* popup FAQ pendientes */
DIV.faqContainer {
	font-family: Arial, Helvetica, sans-serif;
}

DIV.introFaq {
	padding-bottom: 0.5em;
}

DIV.pendingList {
	border: 1px solid #ccc;
}

DIV.pendingList FORM {
	margin: 0;
}

DIV.pendingList DIV.pendingBox {
	height: 1%;
	width: 100%;
}
DIV.pendingList DIV.pendingBox[class] {
	overflow: hidden;
	height: auto;
}

DIV.pendingList DIV.pendingBox DIV.pendingHeader {
	font-weight: bold;
	color: #fff;
	background-color: #015ac0;
	height: 1%;
}
DIV.pendingList DIV.pendingBox DIV.pendingHeader[class] {
	overflow: hidden;
	height: auto;
}

DIV.pendingList DIV.pendLeft {
	float: left;
	width: 65%;
	padding: 0.3em 0.3em 0.3em 0.5em;
}

DIV.pendingList DIV.pendMiddle {
	float: left;
	width: 20%;
	padding: 0.3em;
	text-align: center;
}

DIV.pendingList DIV.pendRight {
	float: right;
	text-align: center;
	width: 12%;
}

DIV.pendingList DIV.pendRight INPUT,
DIV.publishBox INPUT {
	border: none;
	background-color: transparent;
}

DIV.pendingHeader DIV.pendRight {
	padding: 0.3em;
}

DIV.pendingList TD {
	padding: 0.5em 0.5em 0.3em 0.5em;
}

/* popup responder */
DIV.faqForm {
	padding-left: 1.5em;
}

DIV.faqForm DIV.fieldBox {
	padding-bottom: 0.5em;
}

DIV.faqForm LABEL {
	font-weight: bold;
}

/* vista detallada */
DIV.faqQuestion {
	margin-bottom: 1em;
	margin-top: 1em;
}

DIV.faqQuestion TEXTAREA {
	width: 90%;
	font-size: 1em;
}

DIV.faqUser {
	background-color: #c0d6e8;
	font-weight: bold;
	padding: 0.5em 0.5em 0.5em 2.5em;
	color: #474747;
	background-image: url('/imagenes/cmclient/iconos/ico_usuario1.gif');
	background-repeat: no-repeat;
	background-position: 1em;
}

DIV.faqAnswer {
	border: 1px solid #ececec;
}

DIV.faqContentTitle {
	background-color: #c0d6e8;
	font-weight: bold;
	padding: 0.5em 0.5em 0.5em 2.5em;
	color: #474747;
	background-image: url('/imagenes/cmclient/iconos/ico_responder1.png');
	background-position: 1em;
	background-repeat: no-repeat;
}

DIV.faqAltText,
DIV.faqAnswer DIV.contentText {
	padding: 0.5em 0.5em 0.5em 1em;
	color: #666;
}
